AIRR-TOOLS(1)

NAME
airr-tools - Data Representation Standard library for antibody and TCR sequences

DESCRIPTION
usage: airr-tools [-h] [--version] ...

AIRR Community Standards utility commands.

  help:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

  subcommands:

    Database operation

merge
    Merge AIRR rearrangement files.

validate
    Validate AIRR rearrangement files.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.